| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Image
Image.Fonts
Image.Fonts.Font

# Class Image.Fonts.Font

Description

  The abstract Font class. The file is a valid font-file, size is in pixels, but the size of the characters to be rendered, not the height of the finished image (the image is generally speaking bigger then the size of the characters).

syntax

  `protected string Image.Fonts.Font.file`
  `protected int Image.Fonts.Font.size` `void Image.Fonts.Font(string file, int size)`